Bug 905442 - ovirt-engine-backend: Migration fails with Destination:UNKNOWN error message
ovirt-engine-backend: Migration fails with Destination:UNKNOWN error message
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity high
: ---
: 3.2.0
Assigned To: Arik
virt
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-29 08:15 EST by Oded Ramraz
Modified: 2013-02-21 08:46 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-21 08:46:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
engine and vdsm logs (1.89 MB, application/x-zip-compressed)
2013-01-29 08:20 EST, Oded Ramraz
no flags Details

  None (edit)
Description Oded Ramraz 2013-01-29 08:15:33 EST
Description of problem:

When I try to migrate multiple VM's simultaneously few of the migration operations fails with "Migration failed (Vm:X , Source:Y , destination:UNKNOWN)" error message . 
Attached engine / vdsm logs 
 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Oded Ramraz 2013-01-29 08:20:25 EST
Created attachment 689830 [details]
engine and vdsm logs
Comment 3 Arik 2013-02-03 10:59:50 EST
I managed to migrate multiple VMs (6 VMs) simultaneously from the UI couple of times without a problem

I tried to figure out the use case in which the migrations failed from the attached logs - I see that few migrations failed in 28-1-2013 between 16:58:44-17:00:50, but it's not easy to understand what was going-on there (did you switched to maintenance the destination host in the first time the migration failed?)..

Oded, I need more information about the configuration of the environment (how many hosts, are they all ok..) and what are the steps to reproduce the problem, could you please add it?
Comment 4 Oded Ramraz 2013-02-21 08:46:02 EST
I didn't managed to reproduce this issue for a while , closing this bug for now .

Note You need to log in before you can comment on or make changes to this bug.